[Workbench.Categories.Labels]
Electronics=Eletrônica
Drive=Transmissão
Suspension=Suspensão
Aero=Aerodinâmica
Brakes=Freios
Engine=Motor
Tyres=Pneus

[Workbench.Settings.Labels]
Electronics=Eletrônica
Brake=Freios
Tyre=Pneu
Aero=Aerodinâmica
Damper=Amortecedor
Spring=Molas
Bumpstop=Batentes
Differential=Diferencial
Lock=Pré-carga
AntiRollBar=Barras estabilizadoras
Geometry=Geometria
Map=Mapa ECU
TC=Controle de Tração
ABS=Sistema Antibloqueio de Freios
MGUK.Delivery=Potência elétrica
MGUK.Recovery=Recuperação cinética
MGUH.Mode=Recuperação térmica
Engine.Brake=Freio motor
Engine.Limiter=Limitador
Turbo=Pressão do turbo
Pressure=Pressão
Balance=Balanço
Duct=Ventilação
Radiator=Resfriador
Height=Altura do carro
Splitter.Front=Divisor dianteiro
Wing.Front=Asa dianteira
Wing.Front.Left=Asa dianteira esquerda
Wing.Front.Right=Asa dianteira direita
Wing.Rear=Asa traseira
Wing.Rear.Left=Asa traseira esquerda
Wing.Rear.Right=Asa traseira direita
Compression.Slow=Amortecimento de compressão lento
Compression.Fast=Amortecimento de compressão rápido
Rebound.Slow=Amortecimento de retorno lento
Rebound.Fast=Amortecimento de retorno rápido
Rate=Taxa
Range=Faixa
Preload=Pré-carga
Coast=Arrasto
Power=Potência
Caster=Caster
Toe=Convergência
Camber=Cambagem
Front=Dianteiro
Rear=Traseiro
Front.Left=Dianteiro Esquerdo
Front.Right=Dianteiro Direito
Rear.Left=Traseiro Esquerdo
Rear.Right=Traseiro Direito
Electronics.Map=Mapa ECU
Electronics.TC=Controle de Tração
Electronics.ABS=Sistema Antibloqueio de Freios
Electronics.MGUK.Delivery=Potência Elétrica
Electronics.MGUK.Recovery=Recuperação Cinética
Electronics.MGUH.Mode=Recuperação Térmica
Electronics.Engine.Brake=Freio Motor
Electronics.Engine.Limiter=Limitador
Electronics.Turbo=Pressão do Turbo
Brake.Pressure=Pressão dos Freios
Brake.Balance=Balanço de Freios
Brake.Duct.Front=Ventilação dos Freios Dianteiros
Brake.Duct.Rear=Ventilação dos Freios Traseiros
Radiator.Blanket.Water=
Radiator.Blanket.Oil=Tampa do radiador de óleo
Tyre.Pressure.Front.Left=Pressão do Pneu Dianteiro Esquerdo
Tyre.Pressure.Front.Right=Pressão do Pneu Dianteiro Direito
Tyre.Pressure.Rear.Left=Pressão do Pneu Traseiro Esquerdo
Tyre.Pressure.Rear.Right=Pressão do Pneu Traseiro Direito
Aero.Height.Front=Altura do Carro Dianteira
Aero.Height.Rear=Altura do Carro Traseira
Aero.Height.Front.Left=Altura do Carro Dianteiro Esquerdo
Aero.Height.Front.Right=Altura do Carro Dianteiro Direito
Aero.Height.Rear.Left=Altura do Carro Traseiro Esquerdo
Aero.Height.Rear.Right=Altura do Carro Traseiro Direito
Aero.Splitter.Front=Divisor Dianteiro
Aero.Wing.Front=Asa Dianteira
Aero.Wing.Front.Left=Asa Dianteira Esquerda
Aero.Wing.Front.Right=Asa Dianteira Direita
Aero.Wing.Rear=Asa Traseira
Aero.Wing.Rear.Left=Asa Traseira Esquerda
Aero.Wing.Rear.Right=Asa Traseira Direita
Spring.Rate.Front.Left=Rigidez da Mola Dianteira Esquerda
Spring.Rate.Front.Right=Rigidez da Mola Dianteira Direita
Spring.Rate.Rear.Left=Rigidez da Mola Traseira Esquerda
Spring.Rate.Rear.Right=Rigidez da Mola Traseira Direita
Spring.Rate.Front.Heave=Rigidez da Mola Dianteira Central
Spring.Rate.Rear.Heave=Rigidez da Mola Traseira Central
Bumpstop.Rate.Front.Left=Rigidez do Batente Dianteiro Esquerdo
Bumpstop.Rate.Front.Right=Rigidez do Batente Dianteiro Direito
Bumpstop.Rate.Front.Heave=Rigidez do Batente Dianteiro Central
Bumpstop.Rate.Rear.Left=Rigidez do Batente Traseiro Esquerdo
Bumpstop.Rate.Rear.Right=Rigidez do Batente Traseiro Direito
Bumpstop.Rate.Rear.Heave=Rigidez do Batente Traseiro Central
Bumpstop.Range.Front.Left=Faixa do Batente Dianteiro Esquerdo
Bumpstop.Range.Front.Right=Faixa do Batente Dianteiro Direito
Bumpstop.Range.Front.Heave=Faixa do Batente Dianteiro Central
Bumpstop.Range.Rear.Left=Faixa do Batente Traseiro Esquerdo
Bumpstop.Range.Rear.Right=Faixa do Batente Traseiro Direito
Bumpstop.Range.Rear.Heave=Faixa do Batente Traseiro Central
Damper.Compression.Slow.Front.Left=Amortecimento de Compressão Lento Dianteiro Esquerdo
Damper.Compression.Slow.Front.Right=Amortecimento de Compressão Lento Dianteiro Direito
Damper.Compression.Slow.Rear.Left=Amortecimento de Compressão Lento Traseiro Esquerdo
Damper.Compression.Slow.Rear.Right=Amortecimento de Compressão Lento Traseiro Direito
Damper.Compression.Fast.Front.Left=Amortecimento de Compressão Rápido Dianteiro Esquerdo
Damper.Compression.Fast.Front.Right=Amortecimento de Compressão Rápido Dianteiro Direito
Damper.Compression.Fast.Rear.Left=Amortecimento de Compressão Rápido Traseiro Esquerdo
Damper.Compression.Fast.Rear.Right=Amortecimento de Compressão Rápido Traseiro Direito
Damper.Rebound.Slow.Front.Left=Amortecimento de Retorno Lento Dianteiro Esquerdo
Damper.Rebound.Slow.Front.Right=Amortecimento de Retorno Lento Dianteiro Direito
Damper.Rebound.Slow.Rear.Left=Amortecimento de Retorno Lento Traseiro Esquerdo
Damper.Rebound.Slow.Rear.Right=Amortecimento de Retorno Lento Traseiro Direito
Damper.Rebound.Fast.Front.Left=Amortecimento de Retorno Rápido Dianteiro Esquerdo
Damper.Rebound.Fast.Front.Right=Amortecimento de Retorno Rápido Dianteiro Direito
Damper.Rebound.Fast.Rear.Left=Amortecimento de Retorno Rápido Traseiro Esquerdo
Damper.Rebound.Fast.Rear.Right=Amortecimento de Retorno Rápido Traseiro Direito
Damper.Compression.Slow.Front.Heave=Compressão Lenta Dianteira Central
Damper.Compression.Slow.Rear.Heave=Compressão Lenta Traseira Central
Damper.Compression.Fast.Front.Heave=Compressão Rápida Dianteira Central
Damper.Compression.Fast.Rear.Heave=Compressão Rápida Traseira Central
Damper.Rebound.Slow.Front.Heave=Retorno Lento Dianteiro Central
Damper.Rebound.Slow.Rear.Heave=Retorno Lento Traseiro Central
Damper.Rebound.Fast.Front.Heave=Retorno Rápido Dianteiro Central
Damper.Rebound.Fast.Rear.Heave=Retorno Rápido Traseiro Central
Geometry.Caster.Left=Ângulo de Caster Esquerdo
Geometry.Caster.Right=Ângulo de Caster Direito
Geometry.Toe.Front=Convergência Dianteira
Geometry.Toe.Rear=Convergência Traseira
Geometry.Toe.Front.Left=Convergência Dianteira Esquerda
Geometry.Toe.Front.Right=Toe Front Right
Geometry.Toe.Rear.Left=Toe Rear Left
Geometry.Toe.Rear.Right=Toe Rear Right
Geometry.Camber.Front.Left=Camber Front Left
Geometry.Camber.Front.Right=Camber Front Right
Geometry.Camber.Rear.Left=Camber Rear Left
Geometry.Camber.Rear.Right=Camber Rear Right
Differential.Preload=Differential Preload
Differential.Coast=Differential Coast
Differential.Power=Differential Power
AntiRollBar.Front=Anti Roll Bar Stiffness Front
AntiRollBar.Rear=Anti Roll Bar Stiffness Rear

[Workbench.Characteristics.Labels]
Battery=Bateria
Depletion=Esgotamento
Low=Baixo
High=Alto
Tyre=Pneus
Temperatures.Hot=Temperatura Alta
Temperatures.Cold=Temperatura Baixa
Wear=Desgaste
Front.Around=Dianteiro Geral
Front.Outer=Dianteiro Externo
Front.Middle=Dianteiro Meio
Front.Inner=Dianteiro Interno
Rear.Around=Traseiro Geral
Rear.Outer=Traseiro Externo
Rear.Middle=Traseiro Meio
Rear.Inner=Traseiro Interno
Temperatures=Temperaturas
Performance.Straight=Distância de Frenagem
LockUp=Tendência de Travamento
Stability=Estabilidade
Brake=Freios
Engine=Motor
Speed=Velocidade
Understeer=Subesterço
Oversteer=Sobresterço
General=Geral
Corner.Entry=Entrada de Curva
Corner.Apex=Ápice da Curva
Corner.Exit=Saída de Curva
Corner.Slow=Curva Lenta
Corner.Fast=Curva Rápida
Slow=Lento
Fast=Rápido
Curbs=Zebra
Straight=Linha Reta
Front=Dianteiro
Rear=Traseiro
Water=Água
Oil=Óleo
Front.Left=Dianteiro Esquerdo
Front.Right=Dianteiro Direito
Rear.Left=Traseiro Esquerdo
Rear.Right=Traseiro Direito

Battery.Depletion.Low=Nível de Depleção da Bateria Muito Baixo
Battery.Depletion.High=Nível de Depleção da Bateria Muito Alto
Tyre.Wear.Front.Outer=Desgaste do Pneu Dianteiro Externo
Tyre.Wear.Front.Middle=Desgaste do Pneu Dianteiro Médio
Tyre.Wear.Front.Inner=Desgaste do Pneu Dianteiro Interno
Tyre.Wear.Rear.Outer=Desgaste do Pneu Traseiro Externo
Tyre.Wear.Rear.Middle=Desgaste do Pneu Traseiro Médio
Tyre.Wear.Rear.Inner=Desgaste do Pneu Traseiro Interno
Tyre.Temperatures.Hot.Front.Around=Temperatura do Pneu Dianteiro Quente em Volta
Tyre.Temperatures.Hot.Front.Inner=Temperatura do Pneu Dianteiro Quente Interno
Tyre.Temperatures.Hot.Front.Outer=Temperatura do Pneu Dianteiro Quente Externo
Tyre.Temperatures.Hot.Rear.Around=Temperatura do Pneu Traseiro Quente em Volta
Tyre.Temperatures.Hot.Rear.Inner=Temperatura do Pneu Traseiro Quente Interno
Tyre.Temperatures.Hot.Rear.Outer=Temperatura do Pneu Traseiro Quente Externo
Tyre.Temperatures.Cold.Front.Around=Temperatura do Pneu Dianteiro Frio em Volta
Tyre.Temperatures.Cold.Front.Inner=Temperatura do Pneu Dianteiro Frio Interno
Tyre.Temperatures.Cold.Front.Outer=Temperatura do Pneu Dianteiro Frio Externo
Tyre.Temperatures.Cold.Rear.Around=Temperatura do Pneu Traseiro Frio em Volta
Tyre.Temperatures.Cold.Rear.Inner=Temperatura do Pneu Traseiro Frio Interno
Tyre.Temperatures.Cold.Rear.Outer=Temperatura do Pneu Traseiro Frio Externo
Brake.Temperatures.Hot.Front=Temperatura do Freio Quente Dianteiro
Brake.Temperatures.Hot.Rear=Temperatura do Freio Quente Traseiro
Brake.Temperatures.Cold.Front=Temperatura do Freio Frio Dianteiro
Brake.Temperatures.Cold.Rear=Temperatura do Freio Frio Traseiro
Brake.Performance.Straight=Distância de Frenagem
Brake.LockUp=Tendência de Travação do Freio
Brake.Stability.Straight=Estabilidade de Freio em Linha Reta
Brake.Stability.Corner.Slow=Estabilidade de Freio em Curva Lenta
Brake.Stability.Corner.Fast=Estabilidade de Freio em Curva Rápida
Engine.Temperatures.Hot.Water=Temperatura da água Quente
Engine.Temperatures.Hot.Oil=Temperatura do óleo Quente
Engine.Temperatures.Cold.Water=Temperatura da água Frio
Engine.Temperatures.Cold.Oil=Temperatura do óleo Frio
Understeer.General=Subesterço Geral
Understeer.Corner.Entry.Slow=Subesterço na Entrada da Curva Lenta
Understeer.Corner.Apex.Slow=Subesterço no Ápice da Curva Lenta
Understeer.Corner.Exit.Slow=Subesterço na Saída da Curva Lenta
Understeer.Corner.Entry.Fast=Subesterço na Entrada da Curva Rápida
Understeer.Corner.Apex.Fast=Subesterço no Ápice da Curva Rápida
Understeer.Corner.Exit.Fast=Subesterço na Saída da Curva Rápida
Oversteer.General=Sobreesterço Geral
Oversteer.Corner.Entry.Slow=Sobreesterço na Entrada da Curva Lenta
Oversteer.Corner.Apex.Slow=Sobreesterço no Ápice da Curva Lenta
Oversteer.Corner.Exit.Slow=Sobreesterço na Saída da Curva Lenta
Oversteer.Corner.Entry.Fast=Sobreesterço na Entrada da Curva Rápida
Oversteer.Corner.Apex.Fast=Sobreesterço no Ápice da Curva Rápida
Oversteer.Corner.Exit.Fast=Sobreesterço na Saída da Curva Rápida
Speed.Corner.Slow=Velocidade em Curva Lenta
Speed.Corner.Fast=Velocidade em Curva Rápida
Speed.Straight=Velocidade em Linha Reta
Curbs.Stability=Estabilidade em Zebras

[Workbench.Info]
ChangeWarning=Por favor, observe: Os melhores resultados são alcançados quando apenas uma, no máximo duas mudanças são feitas no ajuste ao mesmo tempo. Em seguida, teste e reavalie imediatamente as mudanças no comportamento de condução sob condições idênticas.